Bug 49716 - Installer stops - error loading fdomain.o module
Installer stops - error loading fdomain.o module
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
http://groups.google.com/groups?q=fdo...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-23 10:38 EDT by Zdenek Zednicek
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zdenek Zednicek 2001-07-23 10:38:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
I can4t install RedHat 7.1 on pc with hdd and cdrom attached to Future 
Domain ISA SCSI adapter. Bug in kernel module source - see URL.

How reproducible:
Always

Steps to Reproduce:
1. Simply install RH7.1 in text mode.
2.
3.
	

Additional info:
Comment 1 cheung 2001-08-29 11:23:09 EDT
I'm also having a problem with the fdomain.o module.  I have the future domain
ISA TMS1660 card and it used to work under Redhat 6.3 but since I've upgraded to
7.1, this driver has not work.  The error I'm getting when doing "modprobe
fdomain" is 

/lib/modules/2.4.7-2/kernel/drivers/scsi/fdomain.o: init_module: No such device
Hint: insmod errors can be caused by incorrect module parameters, including
invalid IO or IRQ parameters
/lib/modules/2.4.7-2/kernel/drivers/scsi/fdomain.o: insmod
/lib/modules/2.4.7-2/kernel/drivers/scsi/fdomain.o failed
/lib/modules/2.4.7-2/kernel/drivers/scsi/fdomain.o: insmod fdomain failed

The old module allow me to specify settings for the fdomain card but when I try
to do it that way, it also gives me errors.  Here's the error when I try "insmod
fdomain fdomain-0x140,5" which used to work under 6.2:  
Using /lib/modules/2.4.7-2/kernel/drivers/scsi/fdomain.o
/lib/modules/2.4.7-2/kernel/drivers/scsi/fdomain.o: too many values for fdomain
(max 1)
  
If there are any updates, please email me "cheung@radar.nrl.navy.mil".  
Thanks,
Joy Cheung
Comment 2 Bugzilla owner 2004-09-30 11:39:05 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.